Package org.gradle.api.artifacts.maven

# Interface PomModuleDescriptor

public interface PomModuleDescriptor
The metadata about a Maven POM that acts as an input to a component metadata rule.

Since:
  6.3

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getPackaging()`
  Returns the packaging for this POM.

- ## Method Details

  - ### getPackaging

    String getPackaging()
    Returns the packaging for this POM.
    Returns:
      the packaging type